
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17475

[BCR1093][Android][Device Binding - Change Primary/Unbind Device] Concurrent Login No Error

04 September 2023 03:56 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 04 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

Click Make as Primary and click OK on the message pop up after the same user ID login on other binded device

Issue:

Display success change primary screen and navigate to Device Binding Setting screen

Expected:

Display concurrent screen error

History

#1 - 04 September 2023 03:58 PM - Nor Khairun Aqila Jesmen

- Subject changed from [BCR1093][Android][Device Binding - Change Primary] Concurrent Login No Error to [BCR1093][Android][Device Binding -

Change Primary/Unbind Device] Concurrent Login No Error

#2 - 04 September 2023 03:58 PM - Nor Khairun Aqila Jesmen

Nor Khairun Aqila Jesmen wrote:

Steps:

Click Make as Primary/Unbind Device and click OK on the message pop up after the same user ID login on other binded device

Issue:

Display success change primary/unbind device screen and navigate to Device Binding Setting screen

Expected:

Display concurrent screen error

#3 - 05 September 2023 06:16 PM - Abdul Halim Baharom

- Status changed from New to In Progress

- % Done changed from 0 to 100

#4 - 06 September 2023 02:26 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
Fixed

#5 - 19 September 2023 02:57 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- % Done changed from 100 to 0

Issue still happen. Reopen back

#6 - 19 September 2023 02:57 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

Issue still happen. Reopen

#7 - 21 September 2023 03:10 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#8 - 21 September 2023 05:44 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#9 - 25 September 2023 02:30 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 50

Issue:

Error display as 'Another person has logged into Mobile Banking using your User ID'

Expected:

Display Concurrent screen instead of error message

#10 - 25 September 2023 06:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 50 to 100

Fixed

#11 - 26 September 2023 02:35 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

#12 - 26 September 2023 06:02 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
